Appearance
GET
/config/physical-store/physical-stores/{storeId}Required scope:
physicalstore:readGet a physical store by its unique identifier.
Parameters
Path parameters
storeId string Format:
uuidThe unique identifier of the physical store to get.
Response
The response contains the physical store.
JSON
{
"storeId": "...",
"storeNumber": "...",
"name": "...",
"active": true,
"ipWhitelist": [
"..."
]
}
| Error code | Description |
|---|---|
physical-store-not-found | The physical store with the given ID was not found. |